.card-header {
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
}

.card-header > h1 {
    font-size: 1.5rem;
    padding: 0;
    margin: 8px;
    line-height: 1;
}

.card-row {
    padding-top: 4rem;
    padding-bottom: 4rem;
    min-height: calc(100vh - 64px);
    height: 100%;
    font-family: 'Roboto', sans-serif;
}

.card-btn {
    min-width: 8rem;
    margin-top: 0.25rem;
}

@media (min-width: 768px) {
    .card-header > h1 {
        font-size: 2rem;
    }
}